#include "DBDSpecialEventUtilities.h"
#include "EOfferingEffectType.h"

class ADBDPlayer;

bool UDBDSpecialEventUtilities::DoesPlayerHasEventOffering(const ADBDPlayer* player, EOfferingEffectType offeringEffectType)
{
	return false;
}

UDBDSpecialEventUtilities::UDBDSpecialEventUtilities()
{

}
